.topbar5_1, .topbar5_2, .sidebar5, .mainbar5
{
	background: #000 !important;
	color: #0ff !important;
	text-shadow: none !important;
}

.topbar5_2 a:link, .topbar5_2 a:visited,
.sidebar5 a:link, .sidebar5 a:visited,
.nos_main a:link, .nos_main a:visited
{
	color: #fa0;
}

.topbar5_2 a:active, .topbar5_2 a:hover,
.sidebar5 a:active, .sidebar5 a:hover,
.nos_main a:active, .nos_main a:hover
{
	color: #fff;
}

.topbar5_1
{
	border-top: 1px solid #0ff !important;
	border-left: 1px solid #0ff !important;
	/*border-top-left-radius: 12px !important;*/
}

.topbar5_1 span:before, .topbar5_1 span:after
{
	content: ' - ';
}

.topbar5_2
{
	/*border-top-right-radius: 12px !important;*/
	border-bottom-left-radius: 6px !important;
	border: 1px solid #0ff !important;
}

.sidebar5
{
	border-left: 1px solid #0ff !important;
	border-bottom: 1px solid #0ff !important;
	/*border-bottom-left-radius: 12px !important;*/
}

.topbar5_1, .sidebar5
{
	text-align: center !important;
}

.mainbar5
{
	border-top: none !important;
	border-left: none !important;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right: 1px solid #0ff !important;
	border-bottom: 1px solid #0ff !important;
	/*border-bottom-right-radius: 12px !important;*/
}

.nos_main
{
	border: 3px solid #0ff !important;
	border-radius: 12px !important;
	padding: 12px !important;
	color: #0ff !important;
	text-shadow: none !important;
}

.nos_main div.quote div.quoteheader
{
	display: inline-block;
	border: 1px solid #0ff;
	border-radius: 6px;
	padding: 2px;
	margin-bottom: -10px;
}

.nos_main div.quote div.quotecontent
{
	padding: 12px 4px 4px;
	border-left: 1px solid #0ff;
	border-bottom: 1px solid #000;
	border-bottom-left-radius: 12px;
	border-top: none !important;
	border-bottom: none !important;
}

.nos_main div.codeblock
{
	color: #0f0 !important;
	border: 1px dashed #0f0 !important;
	border-radius: 6px !important;
}

.nos_main div.spoiler button.spoilerbutton
{
	border-radius: 6px;
	padding: 2px;
	background: #0ff;
	color: #000;
	border: 2px inset #0ff !important;
}

.nos_main div.spoiler div.spoiled
{
	border: 1px dashed #0ff !important;
	border-radius: 6px !important;
}

.nos_block
{
	background: #0ff;
}